#LFTCOL { width:180px; padding:0 0 0 25px; float:left; }
#LFTCOL h5 { margin:22px 0 0 0; }
#LFTCOL ul { margin:8px 0 0 0; padding:0 0 0 12px; } 
#LFTCOL li { position:relative; font-size:13px; vertical-align:text-top; }
#scrl { height:385px; width:100%; padding:0 4PX 0 0; overflow:auto; font:Verdana; }
#RTCOL { position:relative; width:615px; top:-15px; padding:0 15px 0 0; float:right; text-align:center; }
#RTCOL h4 { width:400px; margin:20px auto; padding:10px; border:solid #333 2px; background:#D8E1F5; }
#RTCOL p { width:77%; margin:12px auto; }
#RTCOL img, #RTCOL div.Ctxt { margin:auto; }